﻿body{
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	font-size: 14px;
}
DIV,span,ul,li{ margin:0; padding:0; border:0px;}
.top{ width:100%; }
/*.mumi{ width:245px; display:block; text-align:center; margin-left:auto; margin-right:auto;}*/
.cssbut{ width:100%; display:block; margin-top:30px;}
.css1{ position:fixed; left:0; top:0; background:rgba(0,0,0,0.7); z-index:1000000; width:100%; height:100%; display:none;}
.css2{ width:300px; height:400px; padding:0px; margin:0;background:#fff; border-right:15px; display:inline-table; text-align:center; border-radius:15px;}
.cssimg{ width:100%; margin:0px; padding:0px; text-align:center;}
.cssFw{ margin:15px; border-bottom:1px dotted #ccc; font-size:150%; color:#666; padding:0px;}
.cssret{ margin:60px 15px; min-height:1px; text-align:center; font-size:120%; color:#666; line-height:30px;}
.cssinput{ margin:15px auto; border-radius:15px; height:35px; width:80%; display:block; background:#CCC; color:#fff; border:2px solid #E1E1E1; text-align:center; padding:0px; line-height:35px; font-size:150%;}
.swipe{
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	margin: 0;
	padding: 0;
}
.swipe ul{
	-webkit-transition:left 800ms ease-in 0;
	-moz-transition:left 800ms ease-in 0;
	-o-transition:left 800ms ease-in 0;
	-ms-transition:left 800ms ease-in 0;
	transition:left 800ms ease-in 0;
	margin:0; padding:0;
}
.swipe #pagenavi{
	position: absolute;
	left: 2px;
	bottom: -3px;
	text-align: center;
	width: 549px;
	height: 1398px;
}
.swipe #pagenavi a{
	width: 10px;
	height: 10px;
	line-height: 100em;
	background: #b5b5b5;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0 4px;
	overflow: hidden;
	cursor: pointer;
	display: inline-block;
*display:inline;*zoom:1;}
.swipe #pagenavi a.active{background:#C80002;}
.css4img{
	width: 100%;
	height: auto;
	display: block;
	overflow: hidden;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}
.swipe ul li img{ width:100%; max-width:500px;}
.divtext{ margin:15px 0px; border-bottom:1px solid #ccc; float:#999; line-height:40px;} 
.divtext input{ border-radius:10px; height:30px; width:60%;}
